apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-21-eks-17
spec:
  channel: 1-21
  number: 17
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:a85f47d823db0649f3baf15a54e0b2ce1bfa90580010bcfc10d41e2a19d3a542
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.5.0-eks-1-21-17
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.5.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:8338ecf97b793727bf49d17c3e32f386048985db499419cb3593c7a63dc0b172
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.5.1-eks-1-21-17
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.5.1
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:3c42c4f30ee3220b60a3d12d44277433710096bf7161d38d29232992fca12f56
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v3.5.0-eks-1-21-17
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v3.5.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:c9de7600af1fa13ed9b0d09bc541900cfded5122ccd0128ba3b0b7ea3e250eb9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.2.1-eks-1-21-17
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.2.1
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:fea7d7d2b33e10dd6799ecabecf7c2bb4b582466185867993933538f0253bdf3
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.1-eks-1-21-17
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.1
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 5eb2d2249b2d77a8f17130ee2b9d701f9b5d1cca7c2011e859d3911ced192f20
        sha512: 4eac49cd814bca2ac2c8cddbe0c521c38180baf45dd0f122f5a890bd8d6389aae73d6b104d02b496151e52d8fb83a8d949768f62600c4f058bded4dced89c45f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/plugins/v0.8.7/cni-plugins-linux-arm64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v0.8.7.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 632d170bb403bf815987fe0fc0991f0e8ea318ed6db94a1f51a515bf97fbea79
        sha512: 73a395f1305d79bc000a6c2d763ad0472820d13d95431a8054fc9875445bc7cee41346a1e4b65758a99c1524ab3b8fd420d5b29ef1779aad835381f672e84053
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/plugins/v0.8.7/cni-plugins-linux-amd64-v0.8.7.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v0.8.7.tar.gz
      os: linux
      type: Archive
    gitTag: v0.8.7
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ffd1bac350449cf59eb3d96ad0acb4644279fc2c9fe647e555261f44b96a3853
        sha512: 6910ac28cb3902410641264163a110cf74a4242f6888541b04d2f5fcb3f2fa8dfd39e85a98d17c3c0db2198b4d65e0b05bd8b5d825a8a82454ead34cc37ff88a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/etcd/v3.4.18/etcd-linux-arm64-v3.4.18.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.4.18.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 18c9e11e9e1b7793b493353fd6e295c78a90c52fcaa1d1723c0375349799c19c
        sha512: 8bf10c9432acba2d722d47801b6287374b667b4b62dc6c96c2110cd287aa7ce91a53200bfb07f7c6e2fe768268ece39af6fc84f6515e11646843d7e6f9456fd7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/etcd/v3.4.18/etcd-linux-amd64-v3.4.18.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.4.18.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:5f68f7d59e7d26ee9a3b547e05a385341752706a1cb57d65b2750b83bc20e558
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.4.18-eks-1-21-17
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.4.18
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 00c4dd4c5f3eb0a1ad033475e4861b8e5f186039ab6cfeb3f92e326f6841bfb5
        sha512: 87342b0bbab03326d17266da5490eb2a355b58160a59e9466a6b5995216891b0aad674cced0ff694e21dc4818ea8e6005ebc113ae204298f86bcfdfb960c7763
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 57c1401bfa666d3c733b35acc70ab5a39cd5a7b898663c5b7d55ddecfeabf6cf
        sha512: a8a78fbc05549eebdc91fabc07f8ede4b507d48f84d23088207052a8c1a7607c29d3a657dc6d6ca7560595082159e9f4c866cdaf10b1d05f025159c92c900c84
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: aaef3a3e6cd1ab25a6596a257401aeab930a6cdc72956bc9a16ab43557381396
        sha512: 67f587648d1da979916363bc5e319a1f71b82efa1219db115e090b5a713169e916611d8de3d3953959cb2cb19255d8b6da7f63fafb313bf25a4d8e8822584a34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 507698f6d7045d7b95ad006263ccf20eb2eb856e7fcb37af7129c5ec88d5bbf7
        sha512: 0439d3011e0eab292a4aa1183df61424bb9e1eae2691647858c55d2c66c97aaab668ccf81b919265d2217d1496ef4e827cdd795259e94b07dbd921bfaccf6619
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 98ba93fc186ace715e69abd096eee882df00574c4570725b87a5080f268f3191
        sha512: 6dbda2d27aac0fe29965fc4a843a624d980d7a04a90d140232ce5b94f0d9dc084cff3663afe0f2a865bfa98879e52b1d11b6ae3d7473f77105778bd57d9aa8ca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d87bf30d38a0acb6627bc08acabf8fdb63f3275c697ad84811fc8546dd8fba6a
        sha512: 11da9e110f4864d90c9b80aadb2b853618724299ecad988926c23d7159975b799ffa0aa2224230742db2cccc6c2ad15c9214a64c1fb78583c283ca8ff279aa70
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2e6a8e59d3bc48f4a4d55af643260cf7789dd2c0313c4e5e98408ddf0c11b2bc
        sha512: fe10877df2f0a626d73b37f2a8ea2de4ef5837167e443c6cda2bad66017c1e4eb1af1e9b78872dbb0e26c9522a8607fc43980246010c0bebbf79552fdbfbe6d1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 125443bcb8712214d9d663d1c6ba6a7af9f41be85448e7988c7fa99c1fde068c
        sha512: 813b88f003f49737a527b44f5f85bf833364a45e5f7efa966daa570fabddcfb084a95f80c330c17e117043214751fdea297d187e2c847ae8daf1e79f3bff424a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: de20ee2437bcbcd38bfddff488eea3f10b010331a43f3cab4dfe70b60031b9e8
        sha512: af27bba6c1e13160defedcde550d3474549b02be597c00e2011dd918af293ba89fa609e0f081768d5bb7505471dc500355812a8b6e5ec6cdffbcf1520a5b1921
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:2f0d51a944d467edc2df3b8041fee269b7242fc7380e53f92e1ed0d1eee72771
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.21.13-eks-1-21-17
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:da8e002210d2c1b9ec1ccd519a2f3cfdfe11c40dce8b5e548de254752497a087
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.21.13-eks-1-21-17
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:ed5dd83d196684f661b46c83db8303cda32ad3bc8e15e1ff92d60cc32f53a4e8
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.21.13-eks-1-21-17
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:0f300a1b7ec77f522c1b53dfd1b4843586d217e3a81a0b1fb6cadeaca3c183f4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.21.13-eks-1-21-17
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:1096bc0e60152d396d9fc6194579bbd13264a1565eb33156d7482c5b82aab863
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.21.13-eks-1-21-17
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 158d0b8114cff7b752720aef3cbd6d2b84bf0b98c343bebb60bed0a078adde88
        sha512: 9fe74da0ee74946e37f63db0330b9f6a6a7f187d59561f7392577d917c945bee26dc042dcb45dc78bbad7ae58984baa26905e29994bbc03312dd2f2da44601a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6c6182a3f825dc8ee22310493c012280aacee82863ba2903110bad7fc57e7647
        sha512: 7346aaf5a7321b057f54f26e9a8825bfa423399b77236bfe582006461adce864d4a83898447100da651974617756c5890c1bdf88455cfd1a984206eea8885310
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b9972af9aa832cfeec4c9528fe193892f7886a2f498ab825ba44d38065d2ee0a
        sha512: 13da0ef54c17a50d4d7a82759bc82e7dd26ad6b162a54ae4e12ed985e02ee5e9df949d048a49be6f185f162cfe95599e8a4e14e7d9c9e8d03188d5a993e7aa47
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b2516d36e8f5cb4ecd126e6b68c61adfd34869e46f7a13cf5f59f68d2beff4e4
        sha512: f6fae3a128654c7d692a52dacb0e588bdfc6d4f5ca8a2946ffe95e28faf0bb463a77d085e215e6edff92dc2a97a85fbc3ad3431ec90973e01520ed1929036906
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 129b829f8e0ceb11521c533d0a755b6e971a5bafac3f2d63152f0ec74a80dc2e
        sha512: 472100e6ff6821b56f0515dd008a900f736ed6a2e27067d9e092be0b14694d3d8daabfeba5722a660b2e029cb1b5e8b4b581e394719f8942b4a658a397dbcce2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 42a3fca2a5bcb55ad49b4963ea5bf7d148ca52641a788c65cad4b3afb67f3381
        sha512: 330c68d5f86bd923132f6b127bd12e8ec490f5fdf13573b06f70decfbd800846a3812c1e95a861263eac18a89562797a69005111a2627c5491f8abf9808654a2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 75893f312b5738e8d647b28e5257b81fc05a06c96d0dd30b7ed8350f0d731e77
        sha512: 3bbd1fc2de93b00cc804e0dfcb6c33132e699dcb9340758b1f001ede180e60ce809ce76a9c0e521bf10e8aa010e15e0caf6943aba6322eefdbdfbb2a0a1d29ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d20b532a1e37b3d46bf17ee6fb56742969d9b58953656d425c6784b8cbd48dc
        sha512: ae3d240a5a517944c40edddaf5829c08d8cecdc27333180c1b8b9bf2502eb38f3ca01091a024824a76d723d1842ec9f54665d810d7fb0f45b4938251d80f29f2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b3c19973b912891f7b9b265297f69fba1860b2e20fea4ad68881a636ea525690
        sha512: eeed28b96adfa17a89a9be2436f3d2c60b1a5e27e40d2dd4062da197e8c9fadb091ce25dacbe6f9179be9ce147a02e45bca9013979f1257c390654f0a238a0fa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d1337672f521620977abccef6ac1286a59d72c22c363a988591a893abab09e1
        sha512: bdb572daaa5aaf05e0649d343add8e9d00631f745144bcd1934479c9bb93a30d0fee59c51cba78605aa0d5f8977d85aed419edeab4eacf35da7bb17f5070cc66
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd012ab8509c9e0ec332b9b412952180e0c52836a3c9e5f58cdd76fc90fce007
        sha512: 5c587abae9054db0b556a0ab2b22266dcf2cd4d33800cd0c0ba0c09e5cb6b46176a3e496320e2fff87f94acb2a0f3db464cec0478247a9ab502ac711be95d85b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9a2002272321a8c44cb809fc5a9592f88564ee6e7a818d89a043999b26048e88
        sha512: 1d7e6baf046cf7f560e09ad48c6795656015f4b34acfb749b6bead29ff44ff406abefd2dfcfe8998b1e44b845e035ef4e035a8e6419007d11379c60f0e16306f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9ae2b3ad60a18369cbb9d20834462df346690e579552d78940ef200d57e5531b
        sha512: 42d027013d89fc3602c8289ef328017fc0664ee949562de990c49ce585098fca7ca23d2f7e2cef652f185d77c3e867c4596f847ef943e032efb0a03ef6e81fa4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 877a504015d8293d24b1e8912e37647433d138fdd6356edbb0a244246e54787c
        sha512: 704d3ff8a7bc0a899eb30a09e54b570639ad43520ca01892c485f73ffaa1d3016ef79b83382022a718612dbc605350a2299f0304abedcd2a5a0ca21a77a0b4ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 01faf348b3137e4456745a6ecf6b3e7503825ec4738b6528a3d109f58048356a
        sha512: 4c130ad06b75bf784bf0d1aff6bf2b363312e78bc9a5aa7a48e474b113abd2f8feec4e1a8eb40ed9a9256aa18f7ec1b92c0d99065f1c5130daccdd29d8de17f0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3459fbe7562c2952dd3aa290a398df530c502f030a41067ed8412793a1bfbd5c
        sha512: 4fd728da38a330f08dae2c72c4f99e5b28614403b9ec99e34ba6c60f405782d76d8d67b39b5a9d26c3d4269654a64ace558197cc787ce19da78fa90f7b6c7bbd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f3681e2fdf365d44fee3bf49ec4c47d0c6f3e5d947b0f57aff97439f921bfa7f
        sha512: 1550c6a08d59fc113ed57742e81a2a90995c3f15f91745f56afd7e81877e304c9032aa1ab8f23d1e524b19564b016d9aaf336b3f8d585aece81498ccc22c753e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c47049e8b0a4ffff5c283b7a78fa7b55740bdb39f5a5d705486634c5f7720ac1
        sha512: 8f41f307859bb60078c0ba1e44c48c1e822f4a82b82822d35bf68cf504c4f2de3b403bc71df248ffde907c00e5a07109508ec55699957afd0044d6a36ff42dee
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0ae21ac2ace7674f21368b1142be5e3277b9e8d71700fe88c7ae207be8acf18f
        sha512: 5ecde768ebdeae4ef38b61d3436dec8ba4af29311042d0c92cde744729b12f090cc6f804d4d062439131d1941c3b1deffaa1f0d8a86c70ef22b8f660bf97810d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 35935867cc871ba1291c5c7edef0492ab655e7b3cff6a57f8d99aa4f90d1fa7c
        sha512: a5a8397ee2280be6132512c395fcd1bb00666cae5031262623368b8fff7ae30451213a553966c61d9cde7eb5db1c2d517240ec715ac3df36eaec511565443961
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9704313510da02b236d0de144e36de4a79de38b96488874a16280a4f7250f8c5
        sha512: 00260302f1dac0a34aef57887ddcb61099960da225d28e9f41b0b41a27538469fdb954e295488bdfe138660f3becd98f17923ca0929c171a528c7c6400394eb7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d4350050a6cfb227de1f04904395dc641c8492807ac96f9543bd20d72770a388
        sha512: a41917b896cede5cd8812f391bdc9e7f92587fcc8275e8652f9347a3290ac9808286065ba3c66c462aa406e54a680e6ce5dbdc7348c88170946767ed1a1d898f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3e640beec7f5529bd988958050c7232a0d3adfd0a064d8196ad97f0307975f6c
        sha512: eede0c8effc6ef6afb659a50dfdcbbecf490b4f51c1e40ac761ad3e7077f9b65cd3d685f5afe018d7085222b0b574f288cf5310fbcc5645ebd7f638c71ffbcbf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4a7da54f90c85356869ac4ed408cd64875654cedc8bf523c27f7c981e94c36cb
        sha512: 78a91af418c067ae63c30f2aa44b08fffc29235a44fcbb84007f0ada5f6301e53d9f98439539e1b0dd20d3b5d4b98f8e5420438d17318930585f6b420289ee67
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0cbb40efff04e7ea08faccdcb427d77d9e787d6829e96ccc10ca20092ced70a8
        sha512: 9a4787714713bc6a77d0f36cedd693468eee3a5f2a1e2b0dd3fee1ec1ec53757926ecdbfef50d11048cf51b0711ef7bb1861674b661939b36f76da80c2640358
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 44a4f431920f53307686946433727828cc0532b737f6f007a62c12ee34e87d8d
        sha512: 59436b97271584cf2d499cafb0d6074461b625a6e04110b21149765c6d4df5a22e456f00ea1e44971b2066e0ff794842c7cc122d24a83a878e186aab26152b33
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c7805ca275ca39b57e6a3c5ac18e3a8cfd2d02376758719d1e36c8bc85f91674
        sha512: 416525b67b7d011dcd4a1d48522c2c71f26b1811ff43292708317e6efab4ab4f126b449ce0fa7f2dea91f8fd24f8e31fc5e003c6b41cfffea6ed99b46cbe16f4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: ad75e9624049c57348bd607ef9910c2868444a917b23b724a9f4f82184d6f634
        sha512: 4b83e35c827879bf6f4b417da6ce89cd6f88872bfc56a4163f92332f63c2fa2cd1acdee61fc7551a18ac4b5769b82bb953b10e6929a501c812a590ba46893338
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/kubernetes/v1.21.13/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: b88cc5183e0b8209cf058237fd3a67686777a4da
    gitTag: v1.21.13
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c26e12709ee149e32554542e8104801c85fc347f61022a1c327102ecf826f79f
        sha512: 0c9436809fb545335a32e62c3f32f81d38524ca58bc066512cc57892308f86508c093ac59f64671f73e2f8e1953c74cac35ac49f9fdb9ed89b0371448bf8caba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 96f370cebd245a0ac70bdaa8985771c1164930f790ac8c130719736b477604a8
        sha512: a3abbd53f16a33662c74b15c3854f73b00f25e955bf55d432e992013a434a917f1db1bc634aaaff772b075273f491c3c002a3d4c113aeadb47eed50a74df7bca
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5195c9794432bce25084ad81cab28e4993f3a97876aee8d9238a48be6a526490
        sha512: 3e7c551c97c51307306d79a23a4c480efd6de5780ed5918d45dec37da1ba4296d56ae4d7d81d74ee7dbc4aa3ef72cc0b9d9e5433f8c2cd4bc751e1e59a0b3eeb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 437e3ba3e3f3974e8fb5016b1f3fe31e47444ce32a0e3e12fdb4b5e2b20505e5
        sha512: f27de5c42f3065210a445455219577945855011924e46da6f4d68c3c1cbcd84a277fe42ec41b2013cf274289b064e8886b91b7e04fe7097331453751d1d9fe2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-21/releases/17/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:fcfb503a6fd680b3bfefe3ce847e24fe14ff53d2cdadc8eb3e5e87edd98bb264
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.9-eks-1-21-17
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.9
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:93582f5294c58b186b87ea58daa6d8907aaeb3c9a3837798e67d943c3000eb61
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.0.1-eks-1-21-17
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:f559a9d573af09bab5f864d95a4d71121c976e87fc230cc4befd6e42114d520b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.0.1-eks-1-21-17
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:05f8288a075675fd98935859d759fd113dc8cff7ef315db9dec17123276e90ae
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.0.1-eks-1-21-17
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.0.1
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:f79387828ea4630dd634b4dbf5f0f054f7588e0478d918bff4cce5701fa3e84c
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.7.0-eks-1-21-17
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:c1ec3b6a9c88e1ff751b9151b7c08610e69fdb8f0e2bd042b08ed71cc30074ae
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.4-eks-1-21-17
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.4
    name: coredns
  date: "2022-07-28T21:54:06Z"

